---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_CT: '{bedc0654-6776-4b26-9826-6707590bfe4f}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_CT;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{8a890c18-8752-412d-ad7c-8957c9824fa1}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_ControlTransactionMethod;'
